* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
    
  #container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    background: url(https://lacite.com.br/citroen/wp-content/uploads/2019/01/revisao-de-carros-1.jpg)  fixed center;
  }
    
  #boxe-mensagem {
    width: 100%;
    text-align: center;
    margin-top: 200px;
    font-size: 50px;
    padding-left: 50px;
    color: #e71111;
  }
  
  #icone-enviado {
    width: 50px;
    margin-bottom: 20px;
  }
  